Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Jun 2020 13:55:39 -0400

Chat transcript

	
		
			Name: Min-You Liu
		
			E-mail: [email-masked]

	Adam Tue, 06/16/20 05:50:10 pm UTC
	
		Hello. How may I help you?
	
		Hey Min-You

	Min-You Liu 05:50:36 pm
	
		Hello Adam, we are looking for colocation to relocate one of our servers.

	Adam 05:50:52 pm
	
		I see. How many units of rack space are you looking for?

	Min-You Liu 05:51:08 pm
	
		it is a 4U standalone tower server

	Adam 05:51:48 pm
	
		Alright! Do you need any additional firewall or load balancer?

	Min-You Liu 05:52:17 pm
	
		we have our own firewall. Is that okay?
	
		we do not need load balancer

	Adam 05:52:42 pm
	
		Certainly, it is. My team will reach out to you shortly. For better communication, may I please have your phone number?

	Min-You Liu 05:53:18 pm
	
		you can reach me at 973-913-5236

	Adam 05:53:35 pm
	
		Thanks for the details. 
	
		My team will reach out to you shortly.
	
		Is there anything else I can help you with today?

	Min-You Liu 05:53:48 pm
	
		no, that's it. Thanks

	Adam 05:53:57 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:54:01 pm
	
		Adam archived the chat

	System 05:54:21 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 51s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com